<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.ExpenseCostMapper">
	<resultMap id="BaseResultMap" type="com.xunhong.erp.turbo.biz.infrastructure.entity.ExpenseCostDO">
		<result property="expenseCostId" column="expense_cost_id"/>
		<result property="expenseRecordId" column="expense_record_id"/>
		<result property="costId" column="cost_id"/>
		<result property="costName" column="cost_name"/>
		<result property="expenseAmount" column="expense_amount"/>
		<result property="remark" column="remark"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

